

article.product > div:nth-child(1) {display:none;}
article.product > div:nth-child(2) {display:none;}
article.product #edit-actionarticle.product  > div:nth-child(6){margin-left:420px;}

/*price*/
article.product  > div:nth-child(4) > div:nth-child(1){display:none;}
article.product  > div:nth-child(4){font-weight:bold;margin-left:420px;font-size:2em;margin-bottom:1.5em;}

article.product > div:nth-child(5){margin-left:420px;}
article.product > div:nth-child(6){margin-left:420px;}

article.product:after {content: '';display: block;clear: both;}

/*add to cart message*/
body > div > div:nth-child(4) > div > a {text-decoration:underline;}

.product-image-gallery{width:410px;float:left}
.product-image-gallery:after {content: '';display: block;clear: both;}
.product-image-gallery .thumbnail{width:25%;margin:0;box-sizing:border-box;margin-bottom:5px;padding-left:2.5px;padding-right:2.5px;}


@media only screen and (max-width: 730px) {
	.product-image-gallery{float:none;width:100%;height:auto;}
	article.product #edit-actionarticle.product  > div:nth-child(6){margin-left:0;}
	article.product > div:nth-child(5){margin-left:0;}
	article.product > div:nth-child(6){margin-left:0;}
	article.product  > div:nth-child(4){margin-left:0;}
}

@media only screen and (max-width: 630px) {
	
}